<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:layout_height="75dp"
              android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="75dp"
        android:orientation="vertical"
        >

        <TextView
            android:id="@+id/cell_title_lb"
            android:layout_width="match_parent"
            android:layout_weight="1"
            android:layout_height="0dp"
            android:textSize="17sp"
            android:textColor="#000000"
            android:text="Label"
            android:gravity="left|center_vertical"
            android:layout_margin="5dp"
            />

        <TextView
            android:id="@+id/cell_value_lb"
            android:layout_width="match_parent"
            android:layout_weight="2"
            android:layout_height="0dp"
            android:layout_marginLeft="5dp"
            android:layout_marginStart="5dp"
            android:textSize="17sp"
            android:textColor="#000000"
            android:text="Label"
            android:gravity="right|center_vertical"
            android:layout_margin="5dp"
            android:maxLines="1"
            android:ellipsize="end"
            />

    </LinearLayout>

</LinearLayout>